<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tv_report_item"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:text="营业报表"
    android:textSize="@dimen/sp_16"
    android:textColor="@color/theme_text_color"
    android:drawableLeft="@drawable/ic_line">

</TextView>